@charset "utf-8";
/* CSS Document */

/* BODY */
#HomePage.ui-body-d, #DefaultTemplate.ui-body-d { background: #305C94; }
.bottomImg { width: 100%; display: block; margin-top: -15px; }
.ui-content { background: #ffffff; }
.ui-bar-b {
	background: #305C94;
	background-image: none;
}
.ui-btn-up-b,
.ui-btn-hover-b {
	background: #305C94;
	background-image: none;
}
.ui-btn-hover-b.ui-shadow {
	-webkit-box-shadow: inset 0px 35px 35px -35px #fff;
	-moz-box-shadow: inset 0px 35px 35px -35px #fff;
	box-shadow: inset 0px 35px 35px -35px #fff;
}

/* HEADER */
#header { height: 45px; }
#header .logo-container { margin-left: 5px; }
#header #header-menu-btn { -webkit-border-radius: .3em; -moz-border-radius: .3em; border-radius: .3em; margin-top: 4px; }
#header #header-menu-btn .ui-btn-inner { -webkit-border-radius: .3em; -moz-border-radius: .3em; border-radius: .3em; font-size: 13px; }

/*#section-menu .ui-title { margin-top: 0px; margin-bottom: 0px; }*/
/*a#section-menu-btn.ui-btn { font-size: 14px; margin: 0; -webkit-border-radius: .3em; -moz-border-radius: .3em; border-radius: .3em; }*/
#section-menu.ui-collapsible { margin: 0px; }
#section-menu.ui-collapsible .ui-collapsible-heading { margin: 0px; }
#section-menu.ui-collapsible .ui-collapsible-heading .ui-corner-bottom { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
#section-menu.ui-collapsible .ui-collapsible-heading .ui-btn-up-e,
#section-menu.ui-collapsible .ui-collapsible-heading .ui-btn-hover-e {
	background: #BD620E;
	background-image: none;
	border: 1px solid #7f440d;
	color: #fff;
	text-shadow: 0 1px 0 #111;
}
#section-menu.ui-collapsible .ui-collapsible-heading .ui-btn-hover-e {
	-webkit-box-shadow: inset 0px 35px 35px -35px #fff;
	-moz-box-shadow: inset 0px 35px 35px -35px #fff;
	box-shadow: inset 0px 35px 35px -35px #fff;
}
#section-menu.ui-collapsible .ui-collapsible-content { margin: 0px; padding: 0px; }
#section-menu.ui-collapsible .ui-collapsible-content .ui-btn-up-d,
#section-menu.ui-collapsible .ui-collapsible-content .ui-btn-hover-d {
	background: #C6AEC6;
	background-image: none;
	border: 1px solid #C6AEC6;
	text-shadow: none;
}
#section-menu.ui-collapsible .ui-collapsible-content .ui-btn-hover-d {
	-webkit-box-shadow: inset 0px 35px 35px -35px #fff;
	-moz-box-shadow: inset 0px 35px 35px -35px #fff;
	box-shadow: inset 0px 35px 35px -35px #fff;
}
#section-menu.ui-collapsible .ui-collapsible-content .border.ui-btn-up-d .ui-btn-inner,
#section-menu.ui-collapsible .ui-collapsible-content .border.ui-btn-hover-d .ui-btn-inner {
	border: 0 none !important;
}
#section-menu.ui-collapsible .ui-collapsible-content .ui-btn-text {
	font-size: 14px;
}
#section-menu.ui-collapsible .ui-collapsible-content .ui-btn-text .ui-icon {
	display: inline-block;
	margin-right: 12px;
}

#back .ui-btn-up-d,
#back .ui-btn-hover-d {
	background: #336666;
	background-image: none;
	border: 1px solid #336666;
	color: #fff;
	text-shadow: 0 1px 0 #111;
}
#back .ui-btn-hover-d:visited,
#back .ui-btn-hover-d:hover,
#back .ui-btn-hover-d a.ui-link-inherit,
#back .ui-btn-up-d:visited,
#back .ui-btn-up-d a.ui-link-inherit {
	color: 					#fff /*{a-bup-color}*/;
}
#back .ui-btn-hover-d {
	-webkit-box-shadow: inset 0px 35px 35px -35px #fff;
	-moz-box-shadow: inset 0px 35px 35px -35px #fff;
	box-shadow: inset 0px 35px 35px -35px #fff;
}
#back .ui-btn-text .ui-icon {
	display: inline-block;
	margin-right: 12px;
}

.titolo-sezione { color: #C41913; }
.titolo-pagina { color: #305C94; font-size: 20px; margin-top: 0px; margin-bottom: 11px; }
.titolo-testo { color: #305C94; }
.testo { color: #333333; font-size: 12px; line-height: 18px; }
.testo * { white-space: normal; }
.testo img { width: 100% !important; }
.pad10 { padding-top: 10px; }

#allegati.ui-collapsible .ui-collapsible-heading .ui-btn-up-a,
#allegati.ui-collapsible .ui-collapsible-heading .ui-btn-hover-a,
#links.ui-collapsible .ui-collapsible-heading .ui-btn-up-a,
#links.ui-collapsible .ui-collapsible-heading .ui-btn-hover-a,
#foto.ui-collapsible .ui-collapsible-heading .ui-btn-up-a,
#foto.ui-collapsible .ui-collapsible-heading .ui-btn-hover-a,
#video.ui-collapsible .ui-collapsible-heading .ui-btn-up-a,
#video.ui-collapsible .ui-collapsible-heading .ui-btn-hover-a {
	background: #C41913;
	background-image: none;
	border: 1px solid #C41913;
	color: #fff;
	text-shadow: 0 1px 0 #111;
}
#allegati.ui-collapsible .ui-collapsible-content .ui-listview, #links.ui-collapsible .ui-collapsible-content .ui-listview, #foto.ui-collapsible .ui-collapsible-content .ui-listview, #video.ui-collapsible .ui-collapsible-content .ui-listview { margin: -10px -16px -11px -16px; }
#allegati.ui-collapsible .ui-collapsible-content.ui-corner-bottom, #links.ui-collapsible .ui-collapsible-content.ui-corner-bottom, #foto.ui-collapsible .ui-collapsible-content.ui-corner-bottom, #video.ui-collapsible .ui-collapsible-content.ui-corner-bottom { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }

/* FOOTER */
.ui-footer { text-align: center; font-size: 10px; font-weight: lighter; }
.ui-footer.ui-bar-a { background: #305C94; color: white; border-bottom: 0 none; }
.ui-footer div { margin: 15px; }
.ui-footer .foot-menu { font-size: 12px; }
.ui-footer.ui-bar-a .foot-menu a, .ui-footer.ui-bar-a .foot-legal a, .ui-footer.ui-bar-a .foot-menu a:visited, .ui-footer.ui-bar-a .foot-legal a:visited { font-weight: lighter; color: white; }
.ui-footer hr { display: block; height: 1px; border: 0; padding: 0 15px; margin: 0; border-image: initial; }
.ui-footer.ui-bar-a hr { border-top: 1px solid #758394; }
.ui-footer.ui-bar-a .copyright { color: #c1c3c6; }
.ui-footer .foot-menu .followonFB img {
	vertical-align: text-bottom;
	margin-right: 5px;
}

#homeContent .ui-bar-e {
	background: #BD620E;
	background-image: none;
	border: 1px solid #7f440d;
	color: #fff;
	text-shadow: 0 1px 0 #111;
}
#news .ui-bar-e.ui-li-divider {
	background: #336666;
	background-image: none;
	border: 1px solid #336666;
	color: #fff;
	text-shadow: none;
}
#news .ui-bar-e.ui-li-divider * {
	color: #fff;
}

.ui-field-contain input.ui-input-text, .ui-field-contain textarea.ui-input-text, .ui-field-contain .ui-input-search {
	width: 97%;
}
.ui-field-contain .ui-select {
	width: 100%;
}

label.error {
	color: red;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
	margin-top: 0.5em;
	width: 100%;
	float: none;
}

video {
	background: #000;
	vertical-align: bottom;
}